﻿/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */
@media (max-width : 1400px) {
	
}

/* lg <= Extra large (xl) */
@media (max-width : 1200px) {

}

/* md <= Large (lg) */
@media (max-width : 992px) {
	body {
		background: white;
	}
	.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		padding-left: 24px;
		padding-right: 24px;
	}
	.logo-image {
		width: 42px;
	}
	.header-scrolled .logo-content .logo-text, .logo-content .logo-text, .page-template-page-promo2 .logo-content .logo-text span, .page-template-page-promo1 .logo-content .logo-text span {
		font-size: 22px;
        white-space:nowrap;
	}
	.logo-content .logo-text--small {
		font-size: 11px;
	}
	.navbar {
		display: none;
	}
	#header {
		padding: 12px 0;
	}
	.hero-title {
		font-size: 32px;
		line-height: 49px;
		letter-spacing: 0.03em;
		margin-bottom: 20px;
	}
	#hero .container {
		padding-top: 50px;
	}
	.hero-subtitle {
		font-size: 22px;
		line-height: 28px;
		text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
		margin-bottom: 37px;
		z-index: 1;
	}
	.circlebottom {
		display: none;
	}
	.circletop {
		display: none;
	}
	
	.circletopmob {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
	}
	.hero-bottomtext {
		max-width: 185px;
	}
	#hero .btn-main {
		margin-bottom: 147px;
	}
	.womenimg {
		width: 675px;
		max-width: 675px;
		bottom: 0;
		right: -170px;
		z-index: 0;
	}
	.z1 {
		z-index: 1;
	}
	.btn-main {
		padding-left: 29px;
		padding-right: 29px;
	}
	.playfon {
		display: none;
	}
	.micfon {
		left: 30px;
		top: 60px;
	}
	.melodyfon {
		left: auto;
		right: 0;
		top: 0;
		bottom: auto;
	}
	.melodyfon3 {
		display: none;
	}
	.melodyfon2 {
		top: 450px;
    left: 0px;
    transform: rotate(25deg);
	}
	.gyitarfon {
		top: 175px;
    left: 145px;
	}
	.gyitarfon2 {
		display: none;
	}
	.play2 {
		display: none;
	}
	.micfon2 {
    left: 140px;
    top: auto;
    bottom: -12px;
    transform: rotate(20deg);
	}
	.notafon, .notafon2, .notafon3 {
		display: none;
	}
	.micfon3 {
		display: block;
		top: 120px;
		right: 0;
	}

    .promo .playfon {
		display: none;
	}
	.promo .micfon {
		left: 30px;
		top: 60px;
	}
	.promo .melodyfon {
		left: auto;
		right: 0;
		top: 0;
		bottom: auto;
	}
	.promo .melodyfon3 {
		display: none;
	}
	.promo .melodyfon2 {
		top: 450px;
    left: 0px;
    transform: rotate(25deg);
	}
	.promo .gyitarfon {
		top: 175px;
    left: 145px;
	}
	.promo .gyitarfon2 {
		display: none;
	}
	.play2 {
		display: none;
	}
	.micfon2 {
    left: 140px;
    top: auto;
    bottom: -12px;
    transform: rotate(20deg);
	}
	.notafon, .notafon2, .notafon3 {
		display: none;
	}
	.micfon3 {
		display: block;
		top: 120px;
		right: 0;
	}
	.firstcta-text {
		font-size: 24px;
		line-height: 27px;
		text-align: center;
	}
	.firstcta {
		padding-top: 69px;
	}
	.videocontainer {
		height: 188px;
	}
	.firstcta-content .btn-fiol {
		display: none;
	}
	.firstcta .btn-main.mobbtn {
		display: block!important;
		width: 100%;
		margin-top: 30px;
	}
	.videocontainer .playKnopf {
		width: 42px;
		height: 42px;
	}
	.price-title {
		font-size: 24px;
		line-height: 28px;
	}
	.price {
		padding-top: 70px;
	}
	.price-element {
		height: 320px;
		padding: 19px 10px 30px 19px;
	}
	.price-element.price-element-6 {
		height: 220px;
		padding-top: 25px;
		padding-right: 5px;
	} 
	.price-elemtitle {
		font-size: 19px;
		line-height: 26px;
	}
	.price-price .old-price {
		font-size: 14px;
		line-height: 20px;
	}
	.btn-price {
		left: 19px;
		bottom: 30px;
		padding: 10px 32px;
	}
	.price-element-1 .price-img {
		right: -20px;
    bottom: -10px;
    width: 200px;
	}
	.price-element-3 .price-img {
		right: 0px;
    bottom: -10px;
    width: 45%;
	}
	.price-element-4 .price-img {
    right: -60px;
    bottom: -30px;
    width: 70%;
	}
	.price-element-2 .price-img {
    right: -50px;
    bottom: -10px;
    width: 60%;
	}
	.price-element-2-2 .price-img {
    right: -55px;
    bottom: 0px;
    width: 70%;
	}
	.price-element-5 .price-img {
    right: 0;
    bottom: -10px;
    width: 35%;
	}
	.price-element-6 .price-imgbig {
		max-width: 34%;
	}
	.price-element-1 .price-elemtext {
		max-width: 297px;
	}
	
	.price-element-2 .price-elemtext {
		max-width: 260px;
	}
	
	.price-element-3 .price-elemtext {
		max-width: 282px;
	}
	
	.price-element-4 .price-elemtext {
		max-width: 256px;
	}
	
	.price-element-5 .price-elemtext {
		max-width: 310px;
	}

	.price-element-5 .price-elemtext p {
		margin-bottom: 0;
	}
	
	.price-element-6 .price-elemtext p{
		max-width: 230px;
		margin-bottom: 0;
	}
	.price-elemtext span {
		font-weight: 700;
	}
	.secondcta-title {
		font-size: 24px;
		line-height: 29px;
	}
	.secondcta>.container>.row>.col-lg-6 {
		margin-bottom: 20px;
	}
	.secondcta .btn-main {
		margin-top: 10px;
		width: 100%;
	}
	.prazdnik-title {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 39px;
	}
	.secondcta {
		padding-bottom: 0;
	}
	.prazdnik {
		padding-top: 69px;
	}

	.prazdnik-slide {
		height: 161px;
		padding: 37px 23px;
		background-size: cover!important;
		background-repeat: no-repeat!important;
		background-position: center!important;
		display: flex;
		align-items: center;
		margin-bottom: 20px;
		justify-content: center;
		max-width: 100%;
	}
	.prazdnik-slide1 {
		background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 23.44%, rgba(0, 0, 0, 0.5) 43.59%, rgba(0, 0, 0, 0.7) 69.32%, #000000 100%), url(https://www.song4u.co.il/wp-content/themes/song4u/images/slider1mob.jpg);
	}
	
	.prazdnik-slide3 {
		background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 23.44%, rgba(0, 0, 0, 0.5) 43.59%, rgba(0, 0, 0, 0.7) 69.32%, #000000 100%), url(https://www.song4u.co.il/wp-content/themes/song4u/images/slider2mob.jpg);
	}

	.prazdnik-slidecontent {
		position: relative;
		padding-right: 0;
	}

	.prazdnik-slidecontent p {
		font-size: 24px;
		line-height: 27px;
		text-align: center;
		margin-bottom: 21px;
	}

	.prazdnik-slidetext {
		padding: 20px 0 40px;
	}

	.closepr {
		top: 200px;
		right: 15px;
	}
	.closepr.closepr3, .closepr.closepr4 {
    right: 15px;
    top: 200px;
}

.prazdnik-slidetext--btn {
	text-align: center;
	display: block;
}

	.btn-prazdnik {
		padding: 8px 27px 8px 24px;
		font-size: 20px;
		line-height: 24px;
		display: block;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
	}

	.timelinegor {
		display: none;
	}
	
	.timelinevert {
		display: block;
		position: absolute;
		top: 110px;
		left: 40%;
		transform: translateX(-40%);
	}

	.howto-element {
		margin-bottom: 20px;
	}

	.howto {
		background: white;
		padding-top: 0px;
		padding-bottom: 74px;
	}

	.swiper-uswork-text {
		padding-top: 0px;
	}

	.swiper-uswork-title {
		font-size: 24px;
		line-height: 33px;
		margin-bottom: 37px;
	}

	.swiper-uswork .videocontainer {
		width: 380px!important;
	}

	.swiper-uswork .swiper-button-next {
		right: 5px;
		opacity: 0.8;
	}

	.swiper-uswork .swiper-button-prev {
		left: 5px;
		opacity: 0.8;
	}
	
	.swiper-uswork .swiper-button-next, .swiper-uswork .swiper-button-prev, .swiper-reviews-sec .swiper-button-next, .swiper-reviews-sec .swiper-button-prev {
		background: #8dc9eb;
	}

	.swiper-reviews-sec {
		padding-top: 70px;
	}

	.swiper-reviews .swiper-slide {
		box-shadow: 0px 3.68039px 11.9613px rgba(0, 0, 0, 0.06);
	}

	.swiper-reviews-sec .swiper {
		overflow: visible;
	}

	.swiper-reviews-sec .swiper-button-prev {
		left: -10px;
		opacity: 0.8;
	}

	.swiper-reviews-sec .swiper-button-next {
		right: -10px;
		opacity: 0.8;
	}
	
	.swiper-reviews-sec .swiper-button-prev.swiper-button-prev2 {
		left: -20px;
		opacity: 0.8;
	}

	.swiper-reviews-sec .swiper-button-next.swiper-button-next2 {
		right: -20px;
		opacity: 0.8;
	}

	.swiper-reviews-sec .btn-main {
		display: none;
	}

	.faq {
		padding-top: 56px;
		padding-bottom: 88px;
	}

	.faq .accordion-button {
		font-size: 16px;
		line-height: 19px;
	}

	.faq .swiper-uswork-title {
		margin-bottom: 70px;
	}

	.accordion {
		z-index: 1;
	}

	.faqi3 {
    top: 30px;
    left: 280px;
	}

	.faqi1 {
    top: -30px;
    left: 20px;
	}
	.faqi2 {
    top: auto;
    left: 40px;
    bottom: -80px;
	}

	.footerimg {
		display: none;
	}

	.contactus-title {
		font-size: 24px;
		line-height: 33px;
		text-align: center;
		margin-bottom: 48px;
	}

	.contactus {
		padding-top: 48px;
		padding-bottom: 62px;
	}

	#contactformpopup .contactus-title {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 20px;
	}

	#contactformpopup.contactus {
		padding: 40px 0;
	}

	#header.header-scrolled {
		padding: 10px 0;
	}
	.mobile-nav-toggle {
		display: block;
		color: var(--accent);
    font-size: 42px;
    cursor: pointer;
    line-height: 1;
    transition: 0.5s;
	}

	.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.navbar ul {
	display: none;
}

.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(40, 58, 90, 0.9);
	transition: 0.3s;
	z-index: 999;
}
.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 63px;
	right: 15px;
	bottom: auto;
	left: 15px;
	padding: 10px 0;
	border-radius: 10px;
	background-color: #fff;
	overflow-y: auto;
	transition: 0.3s;
}
.navbar a, .navbar a:focus {
	color: var(--mainblack);
	padding: 10px;
	text-align: center;
	justify-content: center;
}
.navbar li:first-child a {
	padding-left: 10px;
}
.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 10px;
	right: 20px;
}
.page404, .page404 .row {
	height: auto;
}
.page404 {
	padding: 60px 0;
}
.text404 .hero-title {
	text-align: center;
}
.text404 .btn-yellow {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
.promo .hero-title, .page-template-page-promo2 .promo .hero-title {
    font-family: 'Nunito';
font-style: normal;
font-weight: 900;
font-size: 26px;
line-height: 37px;
text-align: center;
letter-spacing: 0.03em;
}

.page-template-page-promo2 .promo .hero-title {
	font-size: 24px;
}

.promo .hero-title span {
    display: block;
}

#hero.promo .container {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 45px;
}

.promo .hero-subtitle {
    font-size: 18px;
    text-align: center;
}
.video-section-wrapper, .hero-bottomtext {
    display: none;
}
.promo .subtitletext p span {
    display: block;
}
#hero.promo .btn-main {
    width: 100%;
    margin-bottom: 8px;
}
.page-template-page-promo2 #hero.promo .btn-main.btn-promovideo {
	background: #FFBE1E;
}
.promo .subtitletext p {
    margin-bottom: 75px;
}
.promo .womenimg {
    width: 575px;
}

.page-template-page-promo2 .promo .womenimg {
    width: 500px;
	right: -130px;
	z-index: 0;
}

#hero.promo {
    min-height: 100vh;
    height: 100%;
}

}

/* sm <= Medium (md) */
@media (max-width : 768px) {

}

/* xs <= Small (sm) */
@media (max-width : 576px) {

}


/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {

}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {

}

/* Large (lg) */
@media (min-width : 992px) {
	.price-element-3 .price-elemtext p span {
		display: block;
	}
	.prazdnik-slidecontent {
		position: absolute;
		padding-right: 10px;
		bottom: 36px;
		left: 36px;
	}
}

/* Extra large (xl) */
@media (min-width : 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1300px;
	}
}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1300px;
	}
}

